olive-editor(1)

NAME
olive-editor - video editor

SYNOPSIS
olive-editor files...

DESCRIPTION
This manual page documents briefly the olive-editor command.

olive-editor is a free non-linear video editor aiming to provide a fully-featured alternative to high-end professional video editing software.

SEE ALSO
shotcut(1).